UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

cancel
Showing results for 
Search instead for 
Did you mean: 
Visitor s.saravanan
Visitor
402 Views
Registered: ‎04-12-2018

Needed VIRTEX 5Q Device "XQR5VFX130"

VIRTEX  5Q Device "XQR5VFX130"  is not available in Vivado 2017.2 and 2018.2 versions.

We tried Virtex 7Q devices instead.

For VIRTEX 7Q device XQ7VX485T-2, we can do x4, 2.5G. For XQ7VX485T-1 we can only do x4, 1.25G.

We are also not able to find XQR5VFX130 device in ISE installation.

Can you please let us know Xilinx tool version number for V5Q and XQR5VFX130 device support.

0 Kudos
2 Replies
Moderator
Moderator
357 Views
Registered: ‎05-02-2017

Re: Needed VIRTEX 5Q Device "XQR5VFX130"

 

hi @s.saravanan,

 

from the ug631 i can see that parts are supported as Table 2-1: Architecture Support in page number 7,

 

https://www.xilinx.com/support/documentation/sw_manuals/xilinx14_7/irn.pdf

 

Regards
Chandra sekhar
----------------------------------------------------------------------------------------------
Kindly note- Please mark the Answer as "Accept as solution" if solution provided is helpful.

Give Kudos to a post which you think is helpful and reply oriented.
----------------------------------------------------------------------------------------------
0 Kudos
342 Views
Registered: ‎06-21-2017

Re: Needed VIRTEX 5Q Device "XQR5VFX130"

Vivado only supports 7 series and newer parts. For Virtex 5, you need to use ISE.  14.7 is the newest ISE.  You need to get a Windows 7 or linux version as the Windows 10 version of ISE only supports Spartan 6.

0 Kudos